body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif;}
body, html {
  height: 100%;
  color: #777;
  line-height: 1.8;
}

/* Create a Parallax Effect */
.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4 {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* First image (Logo. Full height) */
.bgimg-1 {
  background-image: url("img7.jpg");
  min-height: 100%;
}

/* Second image (Portfolio) */
.bgimg-2 {
  background-image: url("img3.jpg");
  min-height: 400px;
}

/* Third image (Contact) */
.bgimg-3 {
  background-image: url("img3.jpg");
  min-height: 400px;
}
.bgimg-4 {
  background-image: url("Capture.JPG");
  min-height: 400px;
}
.w3-wide {letter-spacing: 10px;}
.w3-hover-opacity {cursor: pointer;}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1600px) {
  .bgimg-1, .bgimg-2, .bgimg-3 {
    background-attachment: scroll;
    min-height: 400px;
  }
}
#header
{
  background-image:linear-gradient(to right,rgba(187,45,180,0.7),rgba(83,198,192,0.7));
  margin:10px;
  height:90px;
  border-radius:5px;
}

#topNav li {

    padding: 0 1.75em;
    margin: 0;
    display: inline-block;
    text-align: center;
    position: relative;
    z-index: 2;
    font-size: 1.4rem;

}
#topNav li {

    letter-spacing: 0.2em;

}
